@charset "utf-8";
/* CSS Document */
body {
margin:0px;
background-color:#ffffff;
}

.body1{
width:920px;
height:712px;
background-image:url(../images/body-bg.jpg);
}


.body2{
width:920px;
height:auto;
background-image:url(../images/body-bg1.jpg);
}

img {border: 0px;}

.blank {
width:10px;
height:30px;
display:block;}


.wrapper {
	width:1000px; margin: auto;
	background-color:#FFFFFF;
}

.logo{
background-image:url(../images/pwc-logo.jpg);
background-repeat:no-repeat;
width:143px;
height:92px;
}

.marquee{
padding-left:0px;}




.tl {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #fff6ee;
font-weight:600;
}

.tl a {
color: #fff6ee;
text-decoration:none;
font-weight:600;
}

.tl a:hover {
color: #000000;
text-decoration:none;
font-weight:600;
}



.tl-active {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
color:#000000;
text-decoration:none;
font-weight:600;
}

.h1 {
font-family:Arial, Helvetica, sans-serif;
padding-left:15px;
color: #ffffff;
font-size:18px;
font-weight:normal;
padding-left:10px;	
}
	
.content {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
padding-left:10px;
padding-right:10px;
line-height:16px;
font-weight:normal;
text-align:left;
padding-top:15px;
}

.content a {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}

.content a:hover {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:underline;
}


.bottom {
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.bottom a {
color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
}

.bottom a:hover {
color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
}


 
.clear {
width: 1000px; height: 36px;
background-color:#ffffff;
display:block;
clear:both;
 }

.footer {
	color: #000000; font: 11px Arial, Helvetica, sans-serif;
	width: 1000px; height: 40px;
    background-color:#f2f2f2;
	padding-top:7px;
	text-align:center;
}

.footer a {
	color: #000000; font: 11px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.footer a:hover {
	color: #000000; font: 11px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

